#include <stdio.h>
#include <stdarg.h>
#include <gmp.h>

#include "trace.h"

#if WANT_TRACE
void
trace(const char *format, ...)
{
  va_list args;
  va_start(args, format);
  gmp_vfprintf(stderr, format, args);
  va_end(args);
}
#endif
